Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Overview

Perl 5 version 18.2 documentation
Go to top
Show recent pages
Recently read

# Overview

- perl - The Perl 5 language interpreter
- perlintro - a brief introduction and overview of Perl
- perlrun - how to execute the Perl interpreter
- perlbook - Books about and related to Perl
- perlcommunity - a brief overview of the Perl community